[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
MimeType=
GenericName=Terminal Program
GenericName[af]=terminaal program
GenericName[ar]=برنامج تيرمينال
GenericName[be]=Тэрмінал
GenericName[bg]=Терминална програма
GenericName[bs]=Terminalni program
GenericName[cs]=Terminálový program
GenericName[da]=Terminalprogram
GenericName[de]=Terminal-Programm
GenericName[el]=Πρόγραμμα Τερματικού
GenericName[eo]=Terminalimitaĵo
GenericName[es]=Programa de terminal
GenericName[et]=Terminali emulaator
GenericName[eu]=Terminala Programa
GenericName[fi]=Terminaaliohjelma
GenericName[fr]=Terminal
GenericName[he]=תוכנית מסוף
GenericName[hu]=terminálprogram
GenericName[is]=Skjáhermir (terminal)
GenericName[it]=Programma terminale
GenericName[ja]=ターミナルプログラム
GenericName[lt]=Terminalo programa
GenericName[lv]=Termināla Programma
GenericName[nb]=Et terminalprogram
GenericName[nl]=terminalprogramma
GenericName[nn]=Terminalprogram
GenericName[pl]=Program terminala
GenericName[pt]=Programa de Terminal
GenericName[pt_BR]=Terminal
GenericName[ro]=Program terminal
GenericName[ru]=Терминал
GenericName[sk]=Terminál
GenericName[sl]=Terminalski program
GenericName[sv]=Terminalprogram
GenericName[ta]=Ó¨ÉÂ ¿¢Ãø
GenericName[th]=แอพพลิเคชันเทอร์มินัล
GenericName[tr]=Terminal Programı
GenericName[uk]=Програма терміналу
GenericName[ven]=Mbekanyamushumo ya Mafhedziselo
GenericName[vi]=Chương Trình Terminal
GenericName[xh]=Inkqubo ye Terminal
GenericName[xx]=xx
GenericName[zh_CN]=终端程序
GenericName[zh_TW]=終端機程式
GenericName[zu]=Eyangaphakathi Iprogremu
Name=X Terminal
Name[af]=x terminaal
Name[ar]=طرفية اكس
Name[az]=X Terminalı
Name[be]=X тэрмінал
Name[bg]=X-терминал
Name[br]=Termenell X
Name[ca]=Terminal X
Name[cs]=X Terminál
Name[de]=X-Terminal
Name[el]=Τερματικό X
Name[eo]=XTerminalo
Name[es]=Terminal de X
Name[fi]=X-terminaali
Name[fr]=XTerm
Name[is]=X-skjáhermir
Name[ko]=X용 터미널
Name[lt]=X Terminalas
Name[lv]=X Termināls
Name[mk]=X терминал
Name[nb]=X-terminal
Name[nn]=X-terminal
Name[oc]=Terminal X
Name[pt]=Terminal X
Name[pt_BR]=Terminal X
Name[ro]=Terminal X
Name[ru]=X-терминал
Name[sl]=Terminal X
Name[sv]=X terminal
Name[ta]=X Ó¨ÉÂõ
Name[th]=เทอร์มินัลของ X
Name[tr]=X Uçbirimi
Name[uk]=X-Термінал
Name[ven]=Mafheleloni a X
Name[vi]=Terminal X
Name[wa]=Terminå X
Name[xh]=Isiphelo sendlela se X
Name[xx]=xx
Name[zh_CN]=X 终端
Name[zh_TW]=X 終端
Name[zu]=Isiphelo sendlela se X
Exec=xterm
Icon=terminal
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
